.notice {
    gap: 20px;
}
.notice .search {
    justify-content: end;
    font-family: 'NanumSquareNeo';
    gap: 10px;
}
.notice .search input {
    flex: 1;
    max-width: 500px;
    height: 56px;
    font-size: 16px;
    color: #777;
    padding: 0 20px;
    border-radius: 10px;
    box-sizing: border-box;
}
.notice .search  button {
    width: 100px;
    height: 56px;
    border-radius: 10px;
    font-size: 16px;
}
.notice .list_table td span {
    display: inline-block;
    vertical-align: middle;
    min-width: 100px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    background: #1568F8;
    color: var(--white);
    text-align: center;
    margin: 0 20px;
    padding: 0 10px;
    box-sizing: border-box;
}
.notice .list_table td > div.flex > div {
    flex: 1;
    width: 100%;
}
.notice .list_table tr.fix td {
    background: #DFE3FF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.30);
    color: #000;
}
.notice .list_table tr.fix:nth-child(2) td:first-child {
    border-radius: 10px 0 0 0;
}
.notice .list_table tr.fix:nth-child(2) td:last-child {
    border-radius: 0 10px 0 0;
}
.notice .list_table tr.fix:nth-last-child(2) td:first-child {
    border-radius: 0 0 0 10px;
}
.notice .list_table tr.fix:nth-last-child(2) td:last-child {
    border-radius: 0 0 10px 0;
}
.notice .list_table tr.fix td a {
    color: #000;
}
.notice .list_table tr.border td {
    padding: 10px;
    border: 0;
}

.notice .read {
    border-radius: 20px;
    border: 1px solid #E1E1E1;
    padding: 20px;
    gap: 20px;
    box-sizing: border-box;
}
.notice .read .top {
    padding: 0 0 15px;
    gap: 10px;
    color: #E1E1E1;
    border-bottom: 1px solid #E1E1E1;
    box-shadow: 0px 4px 4px 0px rgba(140, 0, 255, 0.15);
    font-family: 'NanumSquareNeo';
    box-sizing: border-box;
}
.notice .read .top span {
    vertical-align: middle;
    min-width: 80px;
    height: 30px;
    line-height: 32px;
    border-radius: 5px;
    background: #1568F8;
    color: var(--white);
    text-align: center;
    font-family: 'GmarketSans';
    padding: 0 10px;
    box-sizing: border-box;
}
.notice .read .top p {
    flex: 1;
    width: 100%;
}
.notice .read .cont {
    font-family: 'NanumSquareNeo';
}
.notice .read .cont img,
.notice .read .cont iframe {
    max-width: 100%;
}

.notice .btn_area {
    justify-content: end;
}
.notice .btn_area a {
    width: 100px;
    height: 50px;
    line-height: 54px;
    background: var(--key-color) url("../images/ic_list.svg")no-repeat 15px 50%;
    border-radius: 10px;
    color: #E1E1E1;
    padding-left: 47px;
    box-sizing: border-box;
}
.notice .board_arrow {
    padding: 10px 0;
    gap: 20px;
    justify-content: center;
}
.notice .board_arrow a {
    width: 100px;
    height: 50px;
    line-height: 54px;
    background: #AAA;
    color: var(--white);
    border-radius: 5px;
    text-align: center;
    font-weight: 300;
}
.notice .board_arrow a img {
    vertical-align: middle;
    margin: 0 5px;
}




@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
    .notice .search input {
        height: 48px;
        font-size: 14px;
    }
    .notice .search button {
        width: 84px;
        height: 48px;
        font-size: 14px;
    }
}
@media screen and (max-width: 768px) {
    .notice {
        gap: 10px;
    }

    .notice .list_table tbody tr.border {
        display: none;
    }
    .notice .list_table tbody tr.fix {
        padding: 15px 0;
        overflow: hidden;
        background: #DFE3FF;
    }
    .notice .list_table tbody tr.fix td {
        border-radius: 0!important;
        border: 0;
        padding: 0 15px;
        background: transparent;
        gap: 10px;
    }
    .notice .list_table tbody tr td {
        border: 0;
        padding: 0;
    }
    .list_table tbody td:before {
        display: none;
    }
    .notice .list_table td span {
        min-width: 90px;
        font-size: 14px;
        margin: 0;
    }
    .notice .list_table td:last-child {
        justify-content: end;
    }
    .notice .list_table td > div {
        flex: 1;
        width: calc(100% - 70px);
        border-left: 0;
        padding-left: 0;
        gap: 10px;
    }

    .notice .read {
        padding: 15px 15px 20px;
    }
    .notice .read .top {
        font-size: 14px;
    }
    .notice .read .top span {
        min-width: 70px;
        font-size: 14px;
    }
    .notice .read .top p {
        flex: none;
    }
    .notice .read .top .date {
        width: 100%;
        text-align: right;
    }
    .notice .read .cont {
        font-size: 14px;
    }
    .notice .btn_area a {
        width: 90px;
        height: 40px;
        line-height: 44px;
        font-size: 14px;
        background-size: 22px;
        padding-left: 44px;
    }
    .notice .board_arrow a {
        width: 85px;
        height: 42px;
        line-height: 44px;
        font-size: 14px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
    .notice .search button {
        width: 100%;
    }
}